GTAinside.com - Grand Theft Auto Mods, Addons, Cars, Maps, Skins and more.

Go Back   GTAinside.com Foren > Episodes from Liberty City > Editing

Reply
 
Thread Tools Rate Thread
Old 26.04.2010, 13:51   #1
..::Max::..
Dead Men tell no tales
 
..::Max::..'s Avatar
 
Join Date: Jun 2009
Posts: 981
Welcher Trainer ist der beste?

Hi,

so nun habe ich auch kurz mal wieder eine Frage:
undzwar welcher Trainer ist besser?
Der V5.3 oder 5.5?

ich weiß leider so oder so nicht wie man diese Trainer installiert da ich die Readme nicht öffnen kann da ich kein Word besitze^^

Naja wäre nett wenn ihr mir vllt helfen könnet und mir sagen welcher Trainer der beste wäre.
ich glaube man muss die Datein nur ins Spielverzeichnis kopieren oder?^^

dann, THX im voraus!


Lg
__________________
..::Max::.. is offline   Reply With Quote
Old 26.04.2010, 14:14   #2
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Quote:
Originally Posted by ..::Max::.. View Post
ich glaube man muss die Datein nur ins Spielverzeichnis kopieren oder?^^
So ist es. Allerdings muss man beim Simple Native Trainer v5.5 auch noch Dateien in den TBoGT- bzw. TLAD-Ordner kopieren. Allerdings funktioniert bei mir v5.3 vom Simple Native Trainer bei EfLC auch ohne Probleme.

Ich denke mir mal, dass der Simple Native Trainer v5.5 noch eigene Features für TBoGT oder TLAD hat, aber ich habe ihn selbst noch nicht ausprobiert, da mir gerade auch v5.3 ausreicht...
__________________
Astra is offline   Reply With Quote
Old 26.04.2010, 15:47   #3
..::Max::..
Dead Men tell no tales
 
..::Max::..'s Avatar
 
Join Date: Jun 2009
Posts: 981
Okay, hab 5.5 mal installiert.
Bei mir siehts dann so aus:
Die Datein:
-ScriptHook.dll
-ScriptHook-LICENSE.txt
-Trainer.asi
-trainer.ini

Habe ich ins spielverzeichnis eingefügt.

und die Dateien:
-Trainertbogt.asi
-trainertbogt.ini

Habe ich logischerweise unter TBOGT.

Und die Dateien:
-Trainertlad.asi
-trainertlad.ini

Habe ich unter TLAD.

Allerdings funktioniert der Trainer bei mir Ingame nicht?
Man ruft den Trainer ja nach wie vor bei "F3" auf oder?

Muss ich noch andere Dateien einfügen oder habe ich irgendetwas falsch gemacht?
__________________
..::Max::.. is offline   Reply With Quote
Old 26.04.2010, 15:52   #4
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Quote:
Originally Posted by ..::Max::.. View Post
Allerdings funktioniert der Trainer bei mir Ingame nicht?
Man ruft den Trainer ja nach wie vor bei "F3" auf oder?
Mit "F3" aktiviert man den Trainer und mit "F4" ruft man ihn auf.

Aber du bist nicht der einzige, bei dem der Simple Native Trainer v5.5 nicht funktioniert. Probier mal bitte v5.3 aus.
__________________
Astra is offline   Reply With Quote
Old 26.04.2010, 16:00   #5
..::Max::..
Dead Men tell no tales
 
..::Max::..'s Avatar
 
Join Date: Jun 2009
Posts: 981
Okay

kurz noch ne andre frage:
Wie installiert man den Asi Loader?

Einfach die Datein EFC20FIX.asi und FileCheckFix.asi ins Spielverzeichnis oder?

Edit:
Ich meinte die Dateien:
-EFC20FIX.asi
-FileCheckFix.asi
-dsound.dll

Aber leider immer wenn ich das game starten will kommt diese Fehlermeldung:

Danach die:


Plz Help
__________________

Last edited by ..::Max::..; 26.04.2010 at 16:24.
..::Max::.. is offline   Reply With Quote
Old 26.04.2010, 16:28   #6
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Du brauchst ja anscheinend die Datei dsound.dll gar nicht mehr, sondern die Datei ScriptHook.dll reicht völlig aus. Ich weiß nicht genau, ob du dann auch XLive Less benötigst, aber so klappt es auf jeden Fall bei mir.

dsound.dll sorgt bei mir seit dem Patch 1.0.6.0 auch für eine Fehlermeldung.
__________________
Astra is offline   Reply With Quote
Old 26.04.2010, 16:30   #7
..::Max::..
Dead Men tell no tales
 
..::Max::..'s Avatar
 
Join Date: Jun 2009
Posts: 981
okay, hast du Xliveless installiert?

Hab dieses Soun Ding da mal raus getan, aber der trainer (sei es 5.5 oder 5.3) funktioniert leider trotzdem nicht?

//Edit.
Wie installiere ich Xlive?
__________________
..::Max::.. is offline   Reply With Quote
Old 26.04.2010, 16:40   #8
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Quote:
Originally Posted by ..::Max::.. View Post
okay, hast du Xliveless installiert?
Ja. Also ich habe folgende Dateien in mein Hauptverzeichnis eingefügt:

- xlive.dll
- ScriptHook.dll
- Trainer.asi (vom Simple Native Trainer v5.3)
- trainer.ini (vom Simple Native Trainer v5.3)

Quote:
Originally Posted by ..::Max::.. View Post
Wie installiere ich Xlive?
Aktuellste Version runterladen und die Datei xlive.dll ins Hauptverzeichnis von GTA EfLC entpacken. Aber ich bin mir nicht sicher, ob du dann nicht ein neues Spiel anfangen musst, oder nicht...
__________________
Astra is offline   Reply With Quote
Old 26.04.2010, 16:48   #9
Valkyr
Registered User
 
Join Date: Jun 2007
Posts: 4,474
Quote:
Originally Posted by ..::Max::.. View Post
ich weiß leider so oder so nicht wie man diese Trainer installiert da ich die Readme nicht öffnen kann da ich kein Word besitze^^
http://de.openoffice.org/
__________________
Valkyr is offline   Reply With Quote
Old 26.04.2010, 17:41   #10
..::Max::..
Dead Men tell no tales
 
..::Max::..'s Avatar
 
Join Date: Jun 2009
Posts: 981
@Valkyr THX

@Astra
Nachdem ich dieses xlive.dll eingefügt habe kam diese Fehlermeldung:


???^^
__________________
..::Max::.. is offline   Reply With Quote
Old 26.04.2010, 17:44   #11
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Quote:
Originally Posted by ..::Max::.. View Post
@Astra
Nachdem ich dieses xlive.dll eingefügt habe kam diese Fehlermeldung:


???^^
*hust*

Quote:
Originally Posted by Astra View Post
Aktuellste Version runterladen
Klick mich.

Welche Version von XLive Less hast du dir denn geladen? Du brauchst auf jeden Fall eine, die EfLC unterstützt...
__________________
Astra is offline   Reply With Quote
Old 26.04.2010, 18:14   #12
HealpriesT
Registered User
 
HealpriesT's Avatar
 
Join Date: Dec 2008
Posts: 247
Bullshit was ihr schreibt.Der Error hat n ganz einfache Fehlerquelle auf sich und zwar folgende:

Geh mal auf EFLC.exe rechtsklick unter dem Menüpnukt "Kompalität" findest du den Eintrag"Programm als Admin ausführen".

Hacken rein fertig die Sache hat sich gegessen :P.Nimm 5.3 der läuft stabil.

Bei 5.5 sind Funktionen dabei die niemand so wirklich braucht.

Und nimm die dlsound.dll wieder!!!
__________________
Gegangen.
HealpriesT is offline   Reply With Quote
Old 26.04.2010, 18:24   #13
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Quote:
Originally Posted by HealpriesT View Post
Geh mal auf EFLC.exe rechtsklick unter dem Menüpnukt "Kompalität" findest du den Eintrag"Programm als Admin ausführen".
Bei mir geht es auch ohne...
__________________
Astra is offline   Reply With Quote
Old 26.04.2010, 18:34   #14
..::Max::..
Dead Men tell no tales
 
..::Max::..'s Avatar
 
Join Date: Jun 2009
Posts: 981
Also selbst wenn ich es als Admin ausführe kommt diese Meldung?

Welche version ich geladen habe?
gleich den ersten DL-Link also die Version 0.999b4

//EDIT:
Wenn ich dieses xlive daraus tuhe kommt diese Meldung immernoch?
erst wenn ich dsound raus tue funzt es wieder?
__________________
..::Max::.. is offline   Reply With Quote
Old 26.04.2010, 18:50   #15
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Quote:
Originally Posted by ..::Max::.. View Post
Also selbst wenn ich es als Admin ausführe kommt diese Meldung?

Welche version ich geladen habe?
gleich den ersten DL-Link also die Version 0.999b4

//EDIT:
Wenn ich dieses xlive daraus tuhe kommt diese Meldung immernoch?
erst wenn ich dsound raus tue funzt es wieder?
Hast du es auch mal mit nur XLive Less versucht?
__________________
Astra is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT +1. The time now is 23:44.